Bug 825290 - Have the edit button beside the headings
Have the edit button beside the headings
Status: CLOSED CURRENTRELEASE
Product: Topic Tool
Classification: Other
Component: FUDCon Docs Hack (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 11:03 EDT by Izhar Firdaus
Modified: 2014-10-19 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-08 13:23:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Izhar Firdaus 2012-05-25 11:03:45 EDT
The positioning of the edit buttons, which is at the bottom of a section , is confusing.

could we have it beside the heading which it supposed to edit?
Comment 1 Joshua Wulf 2012-06-09 22:58:48 EDT
Yes, should be totally possible. It's just a matter of writing the css rules for it.

I'm about to cut the alpha release, so I'll look at it after that.

Note You need to log in before you can comment on or make changes to this bug.